{% extends "base_publications.html" %}
{% block title %}Publications{% endblock%}
{% block content %}
  {% if publications_by_year %} 
    {% for year, publications in publications_by_year %}
      <div class="list-group">
        <a href="#" class="list-group-item active"><strong>{{ year }}</strong></a>
        {% for publication in publications %}
          {% if publication.pdf_file %} 
            <a href="{{publication.pdf_file.url}}" class="list-group-item">
          {% else %}
            <a href="#" class="list-group-item disabled">
          {% endif %}
              <h4 class="list-group-item-heading">{{ publication.title }}</h4>
              <p class="list-group-item-text">{{ publication }}</p>
            </a>
        {% endfor %}
      </div> <!-- /list-group -->
    {% endfor %}
  {% else %}
    <p>No publications are available.</p>
  {% endif %}
{% endblock %}
